const converter = (part_type) => {
  switch (part_type) {
    case "PAA":
      return "A/M";
    case "PAE":
      return "Ex.";
    case "PAN":
      return "OEM";
    case "PAP":
      return "OEMP";
    case "PAL":
      return "LKQ";
    case "PAM":
      return "REMAN";
    case "PAC":
      return "A/M (PAC)";
    case "PAR":
      return "A/M (PAR)";
    default:
      return part_type;
  }
};

export default converter;
